BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: "ËÎÌå";background:url("bg.jpg");
	
}
#Top01{width:950px;margin:0 auto;height:100px}
#Logo01{width:524px;height:82px;background:url("Logo01.JPG");float:left;}
#TMA{width:426px;height:82px;background:url("TMA.JPG");float:left;}
#TMA ul{margin:0px;list-style:none;padding-top:8px;padding-left:170px;}
#TMA ul li{float:left;font-size:12px;color:#20210F;padding-left:10Px;padding-right:6px;}
#TMA  ul li  a{text-decoration:none;color:#000000;}
#TMA  ul li  a:hover{text-decoration:underline;color:#000000;}
#Sq1{width:276px;float:left;padding-top:22px;padding-left:150px;}
#Sq1 form{margin:0px;}

#Menu01{width:950px;height:46px;background:url("Menu01.JPG");margin:0 auto;}
#Menu01 ul{list-style:none;margin:0px;font-size:12px;font-weight:bold;color:#FFFFFF;padding-top:15px;}
#Menu01 ul li{float:left;padding-left:13px;padding-right:13px;color:#FFFFFF;}
#Menu01 ul li span a{text-decoration:none;color:#FFFFFF;}
#Menu01 ul li span a:hover{text-decoration:underline;color:#FFFFFF;}
#Menu01 ul li  a{text-decoration:none;color:#FFFFFF;}
#Menu01 ul li  a:hover{text-decoration:underline;color:#FFFFFF;}

#Ttimes{width:940px;height:20px;background:url("Ttimes.JPG");margin:0 auto;color:#ef4508;FONT-SIZE:12px;padding-top:8px;padding-left:10px;}
#Txc{width:950px;height:62px;background:url("Txc.JPG");margin:0 auto;}

#BodyContent01{width:950px;margin:0 auto;}
#Left01{width:705px;float:left;}
#LeftTupian{width:705px;height:192px;float:left;}

#LeftCp{width:705px;float:left;}
#LeftCpTitle{width:695px;height:28px;background:url("LeftCpTitle.JPG");float:left;color:#336699;font-size:12px;font-weight:bold;padding-top:12px;padding-left:10px;}
#LeftCpTitle a{text-decoration:none;color:#336699;}
#LeftCpTitle a:hover{text-decoration:underline;color:#336699;}
#LeftCpbg{width:695px;background:url("LeftCpbg.JPG");float:left;padding-left:5px;padding-right:5px;}
#LeftCpbg ul{list-style:none;margin:0px;text-align:center;}
#LeftCpbg ul li{float:left;height:153px;width:163px;border:1px solid #ccc;margin-left:5px;margin-right:5px;margin-top:8px;}
#LeftCpbg ul li span{width:163px;font-size:12px;line-height:50px;}
#LeftCpbg ul li a{text-decoration:none;color:#000000;}
#LeftCpbg ul li   a:hover{text-decoration:underline;color:#000000;}
#LeftCpEnd{width:705px;background:url("LeftCpEnd.JPG");float:left;height:11px;overflow:hidden;}
#LeftCpbg1{width:695px;background:url("LeftCpbg.JPG");float:left;padding-left:5px;padding-right:5px;}
#LeftCpbg1 ul{list-style:none;margin:0px;text-align:center;padding:0px;}
#LeftCpbg1 ul li{float:left;height:199px;width:153px;border:1px solid #ccc;margin-left:5px;margin-right:5px;margin-top:8px;}
#LeftCpbg1 ul li span{width:100%;font-size:12px;line-height:20px;}
#LeftCpbg1 ul li a{text-decoration:none;color:#000000;}
#LeftCpbg1 ul li   a:hover{text-decoration:underline;color:#000000;}

#LeftBJ{width:705px;height:265px;float:left;}

#Left01Gs{width:705px;height:280px;float:left;}
#LeftCpbg2{width:692px;background:url("LeftCpbg.JPG");float:left;padding-left:5px;padding-right:8px;font-size:12px;color:#000000;line-height:25px;}
#LeftCpbg2 a{text-decoration:none;color:#000000;}
#LeftCpbg2 a:hover{text-decoration:underline;color:#000000;}

#LeftCpbg2 img {
height: 206px;
width: 158px;
margin-left: 5px;
margin-right: 5px;

float: left;
padding-left:5px;
}



#Right01{width:245px;float:right;}
#Right_1{width:245px;height:193px;float:left;}
#Right_1Title{width:230px;height:29px;background:url("Right_1Title.JPG");float:left;font-size:12px;color:#336699;font-weight:bold;
padding-top:10px;padding-left:15px;
}

#Right_1Title a{text-decoration:none;color:#336699;}
#Right_1Title a:hover{text-decoration:underline;color:#336699;}
#Right_3Title{width:230px;height:29px;background:url("Right_3Title.JPG");float:left;font-size:12px;color:#336699;font-weight:bold;
padding-top:10px;padding-left:15px;
}

#Right_3Title a{text-decoration:none;color:#336699;}
#Right_3Title a:hover{text-decoration:underline;color:#336699;}

#Right_1bg{
width:232px;background:url("Right_1bg.JPG");float:left;padding-left:8px;padding-right:5px;
font-size:12px;color:#000000;
min-height:140px;_height:140px;
}
#Right_1End{width:245px;height:9px;background:url("Right_1End.JPG");float:left;overflow:hidden;}
#Right_2{width:245px;height:229px;background:url("Right_2.JPG");float:left;}
#Right_2 ul{list-style:none;float:left;font-size:14px;font-weight:bold;padding-top:5px;margin:0px;padding:0px;}
#Right_2 ul li{padding-bottom:18px;padding-top:17px;padding-left:90px;}
#Right_2 ul li a{text-decoration:none;color:#000000;}
#Right_2 ul li a:hover{text-decoration:underline;color:#000000;}
#Right_2bg{
width:232px;background:url("Right_2bg.JPG");float:left;padding-left:8px;padding-right:5px;
font-size:12px;color:#000000;
min-height:199px;_height:199px;
}

#Right_3{width:245px;height:264px;float:left;}
#Right_4{width:245px;height:277px;float:left;}


#NewsAll{width:950px;height:196px;margin:0 auto;}
#News_1{width:310px;height:196px;float:left;}
#News_1Title{width:300px;height:29px;background:url("Nes_1Title.JPG");float:left;font-size:12px;font-weight:bold;color:#336699;padding-top:11px;padding-left:10px;}
#News_1Title a{text-decoration:none;color:#336699;}
#News_1Title a:hover{text-decoration:underline;color:#336699;}

#Nes_1bg{width:300px;background:url("Nes_1bg.JPG");float:left;font-size:12px;color:#000000;padding-left:5px;padding-right:5px;}
#Nes_1End{width:300px;background:url("Nes_1End.JPG");float:left;height:13px;overflow:hidden;}
#NewsList{width:300px;font-size:12px;color:#000000;border-bottom:1px dotted #ccc;padding-top:3px;padding-bottom:3px;}
#NewsList a{text-decoration:none;color:#000000;}
#NewsList a:hover{text-decoration:underline;color:#000000};



#NewsList img{padding-right:5px;}

#News_2{width:310px;height:196px;background:url("Nes_1.JPG");float:left;margin-left:10px;}
#News_3{width:310px;height:196px;background:url("Nes_1.JPG");float:right;}


#Foot01{width:950px;height:156px;background:url("Foot01.JPG");margin:0 auto;text-align:center;font-size:12px;color:#989898;}
#Links{width:950px;margin:0 auto;}
#Links ul{list-style:none;color:#000000;}
#Links ul li{float:left;padding-left:5px;padding-right:5px;}
#ul1{margin:0 auto;width:100%;font-size:12px;color:#696969;padding-top:3px; padding-left:15px; padding-right:15px; float:left;}
#ul1 ul{ width:940px; margin:0px; height:auto;list-style:none;color:#595959; line-height:120%;}
#ul1 ul li{float:left;padding-left:5px;padding-right:5px;}
#ul1 ul li a{text-decoration:none;color:#696969;}
#ul1 ul li a:hover{text-decoration:underline;color:#696969};
#Foot01 a{text-decoration:none;color:#696969;}
#Foot01 a:hover{text-decoration:underline;color:#696969;}
#Leftb{width:201px;float:left;margin-top:2px;}

#LeftNTitle{width:191px;height:22px;background:url("LeftNTitle.JPG");float:left;font-size:12px;font-weight:bold;color:#336699;padding-top:10px;padding-left:10px;}

#LeftNTitle a{text-decoration:none;color:#336699;}
#LeftNTitle a:hover{text-decoration:underline;color:#336699;}
#LeftBB{width:201px;background:url("LeftBB.JPG");float:left;padding-left:0px;}
#LeftBB a{text-decoration:none;color:#666666;font-size:12px;}
#LeftBB a:hover{text-decoration:underline;color:#666666;font-size:12px;}
#LeftNend{width:201px;height:8px;background:url("LeftNend.JPG");float:left;overflow:hidden;}
#LeftBBigg{width:181px;float:left;height:22px;background:url("LeftBBigg.JPG");color:#666666;font-size:12px;padding-top:8px;padding-left:20px;}
#LeftBBigg a{text-decoration:none;color:#666666;}
#LeftBBigg  a:hover{text-decoration:underline;color:#666666;}
#LeftNList{width:168px;float:left;color:#666666;font-size:12px;padding-top:4px;padding-left:18px;padding-bottom:4px;}
#LeftNList a{text-decoration:none;color:#666666;}
#LeftNList a:hover{text-decoration:underline;color:#666666;}

#RCNN01{width:749px;float:right;min-height:600px;_height:600px;background:#ffffff;}

#RCNNtitle02{width:724px;height:40px;background:url("RightNtitle.JPG");float:left;font-size:12px;padding-top:13px;padding-left:25px;}
#RCNNtitle02  a{text-decoration:none;color:#000000;}
#RCNNtitle02 a:hover{text-decoration:underline;color:#000000;}
#RCSN{width:729px;float:left;padding-left:10px;padding-right:10px;overflow:hidden;}
#RCSN a{text-decoration:none;color:#000000;}
#RCSN a:hover{text-decoration:underline;color:#000000;}











#divxusoft09 a{text-decoration:none;color:#000000;font-size:12px;}
.con ul{margin-left:5px;}
.con li{list-style:none;}
.xusoft09{z-index:99;width:170px;right:3px;top:145px;position:absolute;}
.xusoft09 .press{right:0;border:none;cursor:pointer;width:26px;height:136px;position:absolute;}
.xusoft09 .Qlist{left:0;width:170px;background:url("siderIM_bg.gif") padding:5px;}
.xusoft09 .Qlist .b{float:right;height:6px;width:170px;font-size:1px;}
.xusoft09 .Qlist .infobox{text-align:center;background:#bdc5cb;background-image:url("siderIM_infobox.gif");background-repeat:no-repeat;padding:5px;line-height:14px;color:#000;font-weight:700;font-size:12px;}
.xusoft09 .Qlist .t{background:url("siderIM_title.gif");height:34px;}
.xusoft09 .Qlist .b{background:url("siderIM_bottom.gif");height:9px;overflow:hidden;}
.xusoft09 .Qlist .con{background:url("siderIM_bg.gif");width:100%;padding:10px 0px 10px 0px;}
.xusoft09 .Qlist .con h2{height:22px;font:bold 12px/22px "ËÎÌå";background:url("../img/siderIM_bg.gif") repeat-y -163px 0;border:1px solid #3a708d;text-align:center;color:#fff;}
.xusoft09 .Qlist .con ul li{padding:5px 5px 0px 15px;font-size:12px;}